Subject: Re: [PATCH 2/2] opal: Add message notifier unregister function

From: Neelesh Gupta <[email-masked]>
Date: Thu, 12 Feb 2015 16:40:49 +0530

On 02/11/2015 04:27 PM, Anshuman Khandual wrote:
> On 02/11/2015 11:57 AM, Neelesh Gupta wrote:
>> Provide an unregister interface for the opal message notifiers
>> to be called when not needed like during driver unload/remove.
> Why only for unload/remove, you can also use it in cases where you need
> to abort because of any other error soon after successful registration
> for an OPAL message.

I didn't mean *only* driver unload/remove.. gave a simple use case of why do
we need this change.

Neelesh.